import router from './router'
import store from './store'
const loginWhiteList = ['/startpage'] // 登录验证白名单

router.beforeEach((to, from, next) => {
  if (loginWhiteList.indexOf(to.path) !== -1) {
    next()
  } else {
    next()
  }
})
